.Snap---Mega-Menu---Sub-Button---Text,.Snap---Mega-Men---A---Text---Off,.Snap---Mega-Men---A---Text---On
{
	font-family: ubuntu-n3, sans-serif;
}

.Sub-Heading
{
	font-family: raleway-n7, sans-serif;
}

.Main-Paragraph,.H2-Black,.H1-Black,.Team_member_name
{
	font-family: montserrat-n4, sans-serif;
}

.Team-Member-Designation,.black-p
{
	font-family: open-sans-n4, sans-serif;
}

#u9404.MuseMenuActive #u9406-4 p,#u9397.MuseMenuActive #u9399-4 p,#u9383.MuseMenuActive #u9386-4 p,#u9390.MuseMenuActive #u9392-4 p,#u9455-5
{
	font-family: ubuntu-n3, sans-serif;
}

#u7855-6,#u7856-2,#u9475-4,#u9466.PamphletThumbSelected #u9467-4 p,#u9467-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9468.PamphletThumbSelected #u9469-4 p,#u9469-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9465-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9463-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9464.PamphletThumbSelected #u9465-4 p,#u9462.PamphletThumbSelected #u9463-4 p,#u9460.PamphletThumbSelected #u9461-4 p
{
	font-family: montserrat-n4, sans-serif;
}

#u9461-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7724-6,#u7875-6,#u7909-4,#u7912-4,#u7913-4,#u7914-4,#u7916-5
{
	font-family: open-sans-n7, sans-serif;
}

#u9622-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u9616-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u9615-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u9386-2,#u9399-2,#u9392-2,#u9406-2,#u9411-6,#u9376-2,#u9378-6,#u9436-2,#u9453-2,#u9445-2,#u9455,#u9428-2,#u9422-2,#u9431-4,#u9413-4,#u7860-10,#u7874-2,#u7874-4,#u7874-5,#u7874-6,#u7876-2,#u7876-4,#u7876-5,#u7877-2,#u7877-4,#u7877-5,#u7878-2,#u7878-3,#u7917-4,#u9605,#u9623,#u9623-3,#u9623-6,#u9623-9,#u9641-4,#u9635-6,#u9625-4,#u9626-4,#u9627-4,#u9628-4
{
	font-family: open-sans-n4, sans-serif;
}

